/* CSS Document */
        body {  
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                background-color:#FFFFFF;
                margin-top:0;
                margin-left:0;
        }
        a {
                text-decoration: none;
                color:#000000;
        }
        a:hover {
                color: #000000;
                text-decoration: underline;
        }
        h1 {    
                font-size: 120%; margin-bottom: 6px;
                font-style: normal;
                font-weight: bold;
                margin-top: 6px;
                padding-top: 0px;
                padding-bottom: 0px;
                margin-right: 4px;
                margin-left: 4px;
        }
        h2 {
                margin-bottom: 0px;
                font-size: 115%;
                font-style: normal;
                font-weight: bold;
                margin-right: 4px;
                margin-left: 4px
        }
        h3 {
                font-weight: normal;
                margin-bottom: 0px;
                font-size: 110%;
                margin-right: 4px;
                margin-left: 4px;
                margin-top: 6px;
        }
        p {
                margin-top: 0px;
                margin-bottom: 6px;
                font-size: 70%;
                margin-right: 4px;
                margin-left: 4px;
                line-height: 160%;
                }
        h4 {
                font-size: 65%;
                font-style: normal;
                font-weight: normal;
                margin-top: 4px;
                margin-bottom: 4px;
                margin-right: 32px;
                margin-left: 32px;
        }
        h5 {
                font-size: 80%;
                font-style: normal;
                font-weight: bold;
                margin-top: 0px;
                margin-right: 4px;
                margin-bottom: 0px;
                margin-left: 4px;
        }
        h6 {    
                margin-top: 0px;
                margin-bottom: 6px;
                font-size: 70%;
                margin-right: 12px;
                margin-left: 4px ;
                font-weight: normal;
        }
        li {
                font-family: Arial, Helvetica, sans-serif; font-size: 100%;
        }
        dt {
                font-size: 11px;
                line-height: 18px;
                margin-left: 4px;
        }
        caption {
                font-size: 11px;
        }
        .quote  {
                font-size: 65%; font-style: normal;
                font-weight: normal;
                margin-top: 4px;
                margin-bottom: 4px;
                margin-right: 32px;
                margin-left: 32px;
        }
        .left {
                margin-top: 0px;
                margin-bottom: 6px;
                font-size: 70%;
                margin-right: 12px;
                margin-left: 4px;
                font-weight: normal;
        }
        .header {
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 70%;
        }